@charset "utf-8";
.mdHeadlinefaq { width: auto; background: #EEF0F3; margin:0 auto 20px;text-align: center; }

.mdFaq {
padding: 30px;
background: #fff;
border-radius: 5px 5px 0 0;
}
.mdFaq:last-child{
border-radius: 0 0 5px 5px;
}     
.mdFaq .elHeadline {
padding-left: 25px;
background: url(https://s.yimg.jp/images/shp_edit/points/faq/ico_arrowBlue_01.png) no-repeat left center;
font-size: 153.84615%;
font-weight: bold;
line-height: 1.5;
}
.mdFaq li{margin: 5px 15px;padding-left: 40px;}
.mdFaq li.q{background: url(https://s.yimg.jp/images/shp_edit/points/faq/image_q.gif) no-repeat left top;margin: 10px 15px;padding-left: 40px;line-height: 35px;}
.mdFaq li.a{background: url(https://s.yimg.jp/images/shp_edit/points/faq/image_a.gif) no-repeat left top;margin: 10px 15px;padding-left: 40px;line-height: 35px;}
.mdFaq li.line{background: url(https://s.yimg.jp/images/shp_edit/points/faq/image_line.gif) no-repeat left top;margin: 10px 15px;padding-left: 40px;line-height: 7px;}

.mdFaq li img{padding-bottom: 10px;}
                               
.mdFaq table td{ padding:5px;}

.mdFaqNavi {
  padding-bottom: 20px;
}
.mdFaqNavi + .mdFaq {
  margin-top: 30px;
}
.mdFaqNavi dt {
  position: relative;
  padding-left: 24px;
  font-size: 153.84615%;
  font-weight: bold;
}
.mdFaqNavi dt ~ dt {
  margin-top: 30px;
}
.mdFaqNavi dd {
  margin-top: 15px;
  padding-left: 15px;
}
.mdFaqNavi dd li {
  position: relative;
  padding-left: 24px;
  font-size: 107.69231%;
  font-weight: bold;
}
.mdFaqNavi dd li ~ li {
  margin-top: 15px;
}
.mdFaqNavi dd li a {
  display: block;
}
.mdFaqNavi dd li:before {
  position: absolute;
  top: 1;
  left: 0;
  display: block;
  float: left;
  width: 24px;
  height: 20px;
  background: url(https://s.yimg.jp/images/sh/cms/guide/faq/icon_arrow01_01.png) no-repeat center left;
  content: '';
}
.Pb20{
  padding-bottom: 20px;
}